@charset "utf-8";

/* common */
.pcbr{display:block;}
.tbbr{display:none;}
.mbbr{display:none;}
.m_nav{display:none !important;}
.m_index{display:none !important;}
.dn{display:none;}
.align{display:table-cell;vertical-align:middle;}
#bg_black{display:none;}


#wrap{overflow:hidden;}
/*header*/
.head{position:relative;border-bottom:1px solid #e0e0e0;}
.head .topmenu{background:#f5f5f5;border-bottom:1px solid #e0e0e0;}
.head .topmenu ul{overflow:hidden;width:100%;margin:0 auto;}
.head .topmenu ul li{float:left;position:relative;}
.head .topmenu ul li a{
	display:block;
	padding:10px 25px;
	font-size:14px;color:rgba(0,0,0,0.7);
	box-sizing:border-box;
	border:1px solid #e0e0e0;border-bottom:0;
}
.head .topmenu ul li a:hover{
	border:1px solid #367a5d;border-bottom:0;
	background:#367a5d;
	color:#fff;
}

.head .gnb{
	max-width:1560px;width:100%;
	height:103px;
	margin:0 auto;
}
.head .gnb h1{float:left;margin:26px 65px 0 0}
.head .gnb h1 a{}
.head .gnb .nav{float:left;max-width:840px;width:100%;}
.head .gnb .nav>ul{width:100%;}
.head .gnb .nav>ul:after{display:block;content:"";clear:both;}
.head .gnb .nav>ul>li{position:relative;float:left;margin-right:7%;}
.head .gnb .nav>ul>li:last-child{margin-right:0;}
.head .gnb .nav>ul>li>a{
	display:block;
	line-height:103px;
	font-size:19px;color:#444;
}
.head .gnb .nav>ul>li.on:after{
	display:block;
	content:"";
	width:7px;height:7px;
	background:#367b5e;
	transform:rotate(45deg) translateX(-50%);
	position:absolute;left:50%;bottom:-7px;z-index:210;
}

.head .gnb .rnav_wrap{float:right;max-width:440px;min-width:242px;width:calc(100% - 946px);}
.head .gnb .rnav_wrap:after{display:block;content:"";clear:both;}
.head .gnb .rnav_wrap .menu{overflow:hidden;float:left;margin:42px 0 0 0;}
.head .gnb .rnav_wrap .menu li{float:left;position:relative;padding-right:8px;margin-right:6px;}
.head .gnb .rnav_wrap .menu li:after{
	display:block;content:"";
	width:2px;height:2px;
	background:#8a8a8a;
	position:absolute;right:0;top:10px;
}
.head .gnb .rnav_wrap .menu li:last-child{margin-right:0;padding:0;}
.head .gnb .rnav_wrap .menu li a{
	font-family:"Poppins", sans-serif;
	font-size:12px;color:#8a8a8a;
}
.head .gnb .rnav_wrap .lang{float:right;position:relative;margin:31px 30px 0 35px;z-index:201;}
.head .gnb .rnav_wrap .lang>a{
	display:block;
	position:relative;
	width:139px;height:40px;
	box-sizing:border-box;
	padding:0 19px;
	line-height:38px;
	font-family:"Poppins", sans-serif;font-size:12px;text-align:left;color:#258b73;
	border:1px solid #258b73;
}
.head .gnb .rnav_wrap .lang>a:after{
	display:block;
	content:"";
	width:13px;height:8px;
	background:url(/images/common/lang_arr.png) no-repeat;
	position:absolute;right:19px;top:50%;
	transform:translateY(-50%);transition:all 0.35s;
}
.head .gnb .rnav_wrap .lang.open>a:after{
	transform:translateY(-50%) rotate(180deg);transition:all 0.35s;
}
.head .gnb .rnav_wrap .lang>ul{
	display:none;
	position:absolute;left:0;top:100%;width:100%;border:1px solid #258b73;box-sizing:border-box;
	border-top:0;border-bottom:0;background:#fff;
}
.head .gnb .rnav_wrap .lang>ul li{border-bottom:1px solid #258b73;}
.head .gnb .rnav_wrap .lang>ul li a{
	display:block;
	width:100%;height:38px;
	box-sizing:border-box;
	padding:0 16px;line-height:38px;
}
.head .gnb .rnav_wrap .lang>ul li a img{display:inline-block;vertical-align:middle;margin-right:5px;}

.head .gnb .rnav_wrap .btn_menu{float:right;width:52px;height:17px;margin:43px 0 0 0;cursor:pointer;}
.head .gnb .rnav_wrap .btn_menu>div{
	float:right;
	width:80%;height:2px;
	margin-bottom:6px;
	background:#1b1b1b;
	transition:all 0.3s;
}
.head .gnb .rnav_wrap .btn_menu>div:nth-child(2){float:left;}

.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(1){transform: translateY(8px) rotate(45deg);}
.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(2){opacity:0;}
.head .gnb .rnav_wrap .btn_menu.openmenu>div:nth-child(3){transform: translateY(-8px) rotate(-45deg);}



.allmenu{
	display:none;
	position:absolute;left:0;top:100%;z-index:200;
	width:100%;
	background:#fff;
	padding-bottom:10px;
	border-top:1px solid #ddd;
}
.allmenu .conwrap{
	position:relative;
	max-width:1560px;width:100%;
	margin:0 auto;
	box-sizing:border-box;
	padding:30px 0 0 278px;
}
.allmenu .conwrap ul{float:left;text-align:center;margin-right:50px;}
.allmenu .conwrap ul li{margin-bottom:20px;}
.allmenu .conwrap ul:nth-child(1){margin-left:-38px;margin-right:10px}
.allmenu .conwrap ul:nth-child(2){margin-right:52px;}
.allmenu .conwrap ul:nth-child(3){margin-right:32px;}
.allmenu .conwrap ul:nth-child(4){margin-right:3px;}
.allmenu .conwrap ul:nth-child(5){}
.allmenu .conwrap ul li a{font-size:16px;color:#444;}


@media(max-width:1600px){
	.head .topmenu{padding:0 3%;}
	.head .gnb{
		max-width:1560px;width:94%;
		height:103px;
		margin:0 auto;
	}
	.head .nav{display:none;}
	.allmenu{box-sizing:border-box;padding:0 3%;}
}
@media(max-width:1500px){
	.head .gnb .rnav_wrap .menu{display:none;}
}



.allnav{
	overflow:hidden;
	position:absolute;right:0;top:0;z-index:2000;
	width:30%;height:0;transition:all 0.4s ease;	
}
.allnav:after{
	display:block;content:"";
	width:0;height:0;opacity:0;	
	position:absolute;right:0;top:0;
	background:#333 url(/images/common/allnav_bg.gif) no-repeat right bottom;
	background-attachment:fixed;
	border-radius:50%;
	transition:all 0.4s ease;
}
.act .allnav{display:block;width:100%;height:100%;}
.act .allnav:after{
	opacity:1;width:200%;height:250%;position:absolute;right:-50%;top:-50%;
	transition:all 0.35s ease;transform-origin:90% 10%;
}
.allnav .innerwrap{position:relative;z-index:100;max-width:1560px;width:100%;margin:0 auto;}
.allnav .innerwrap .toparea{padding:0 0 45px;}
.allnav .innerwrap .toparea:after{display:block;content:"";clear:both;}
.allnav .innerwrap .toparea .an_menu{float:left;}
.allnav .innerwrap .toparea .an_menu{overflow:hidden;float:left;margin:42px 0 0 0;}
.allnav .innerwrap .toparea .an_menu li{float:left;position:relative;padding-right:8px;margin-right:6px;}
.allnav .innerwrap .toparea .an_menu li:after{
	display:block;content:"";
	width:2px;height:2px;
	background:#8a8a8a;
	position:absolute;right:0;top:10px;
}
.allnav .innerwrap .toparea .an_menu li:last-child{margin-right:0;padding:0;}
.allnav .innerwrap .toparea .an_menu li a{
	font-family:"Poppins", sans-serif;
	font-size:12px;color:#8a8a8a;
}

.allnav .innerwrap .toparea .lang{float:left;position:relative;z-index:100;width:139px;height:40px;margin:34px 0 0 30px;}
.allnav .innerwrap .toparea .lang>a{
	display:block;
	position:relative;
	width:139px;height:40px;
	box-sizing:border-box;
	padding:0 19px;
	line-height:38px;
	font-family:"Poppins", sans-serif;font-size:12px;text-align:left;color:#258b73;
	border:1px solid #258b73;
}
.allnav .innerwrap .toparea .lang>a:after{
	display:block;
	content:"";
	width:13px;height:8px;
	background:url(/images/common/lang_arr.png) no-repeat;
	position:absolute;right:19px;top:50%;
	transform:translateY(-50%);transition:all 0.35s;
}
.allnav .innerwrap .toparea .lang.open>a:after{
	transform:translateY(-50%) rotate(180deg);transition:all 0.35s;
}
.allnav .innerwrap .toparea .lang>ul{
	display:none;
	position:absolute;left:0;top:100%;width:100%;border:1px solid #258b73;box-sizing:border-box;
	border-top:0;border-bottom:0;
}
.allnav .innerwrap .toparea .lang>ul li{border-bottom:1px solid #258b73;}
.allnav .innerwrap .toparea .lang>ul li a{
	display:block;
	width:100%;height:38px;
	box-sizing:border-box;
	padding:0 16px;line-height:38px;color:#258b73;
}
.allnav .innerwrap .toparea .lang>ul li a img{display:inline-block;vertical-align:middle;margin-right:5px;}

.allnav .innerwrap .toparea .btn_home{}

.act .gnb .rnav_wrap .btn_menu{
	position:relative;z-index:3000;
	width:52px;height:52px;margin:-16px 0 0 0;cursor:pointer;
	box-sizing:border-box;padding:16px 8px 0 0;
	border:1px solid #fff;
}
.act .gnb .rnav_wrap .btn_menu>div{
	float:right;
	width:80%;height:2px;
	margin-bottom:6px;
	background:#fff;
	transition:all 0.3s;
}
.allnav .btn_home{
	opacity:0;transition:all 0.3s;
	position:fixed;right:240px;top:26px;z-index:3000;
	width:52px;height:52px;margin:0 0 0 0;cursor:pointer;
	box-sizing:border-box;
	border:1px solid #fff;
}
.act .allnav .btn_home{opacity:1;transition:all 0.3s;}

.allnav .allnav_wrap{display:flex;flex-wrap:wrap;justify-content:space-between;}
.allnav .allnav_wrap .innerbox{
	width:33%;height:388px;
	box-sizing:border-box;
	border:1px solid rgba(255,255,255,0.1);
	margin-bottom:0.5%;padding:40px;
}
.allnav .allnav_wrap .innerbox:nth-child(1){background:url(/images/common/an_ico1.png) no-repeat 93% 90%}
.allnav .allnav_wrap .innerbox:nth-child(2){background:url(/images/common/an_ico2.png) no-repeat 93% 90%}
.allnav .allnav_wrap .innerbox:nth-child(3){background:url(/images/common/an_ico3.png) no-repeat 93% 90%}
.allnav .allnav_wrap .innerbox:nth-child(4){background:url(/images/common/an_ico4.png) no-repeat 93% 90%}
.allnav .allnav_wrap .innerbox:nth-child(5){background:url(/images/common/an_ico5.png) no-repeat 93% 90%}

.allnav .allnav_wrap .innerbox:nth-child(3n){margin-right:0;}
.allnav .allnav_wrap .innerbox:last-child{border:0;}
.allnav .allnav_wrap .innerbox:last-child .table{display:table;width:100%;height:100%;text-align:center;}
.allnav .allnav_wrap .innerbox h2{font-size:24px;color:#fff;}
.allnav .allnav_wrap .innerbox>ul{margin-top:25px;}
.allnav .allnav_wrap .innerbox>ul>li{position:relative;padding-left:11px;margin-bottom:20px;}
.allnav .allnav_wrap .innerbox>ul>li:before{
	display:block;content:"";
	width:4px;height:4px;
	background:#258b73;
	position:absolute;left:0;top:12px;
}
.allnav .allnav_wrap .innerbox>ul>li>a{font-size:19px;color:#d8d8d8;}




/* visual */
#visual{overflow:hidden;position:relative;width:100%;height:783px;}
#visual .vodarea{
	float:left;
	width:calc(100% - 390px);height:100%;
}
#visual .vodarea .item{overflow:hidden;position:relative;width:100%;height:100%;}
#visual .vodarea .item .vod{width:100%;height:100%;}
#visual .vodarea .item .vod video{position:relative;}
#visual .vodarea .item .txtarea{
	position:absolute;left:180px;top:50%;z-index:100;
	transform:translateY(-60%);
	transition:all 1s;
}
#visual .vodarea .item .txtarea h3{
	font-family:"Montserrat", sans-serif;font-size:63px;font-weight:300;color:#fff;line-height:100%;
	text-shadow:0 3px 5px rgba(0,0,0,0.4);
}
#visual .vodarea .item .txtarea h3 strong{font-weight:600;}
#visual .vodarea .item .txtarea p{
	margin-top:15px;font-family:"NanumSquare", sans-serif;font-size:19px;color:#fff;
	text-shadow:0 3px 5px rgba(0,0,0,0.4);
}
#visual .rightarea{
	float:right;
	position:relative;
	width:390px;height:100%;
	box-sizing:border-box;
	padding:40px 30px 0;
	background:#efefef url(/images/main/visual_rightarea_bg.png) no-repeat right top;
}
#visual .rightarea h2{
	margin-bottom:25px;
	font-family:"NanumSquare", sans-serif;font-size:20px;color:#111;font-weight:800;
}
#visual .rightarea h3{
	margin-bottom:10px;
	font-family:"NanumSquare", sans-serif;font-size:20px;color:#111;font-weight:bold;
}
#visual .rightarea ul{}
#visual .rightarea ul li{margin-bottom:30px;}
#visual .rightarea ul li:last-child{margin-bottom:0;}
#visual .rightarea ul li .thumbwrap{overflow:hidden;position:relative;}
#visual .rightarea ul li .thumbwrap .thumb{position:relative;width:100%;height:100%;}
#visual .rightarea ul li .thumbwrap .onlayer{
	opacity:0;
	display:table;
	position:absolute;left:0;top:0;
	width:100%;height:110px;
	font-size:15px;color:rgba(255,255,255,0.9);text-align:center;
	background:rgba(37,139,115,0.6);
	transition:all 0.6s;
}
#visual .rightarea ul li:first-child .thumbwrap .onlayer{height:120px;}
#visual .rightarea ul li:hover .thumbwrap .onlayer{opacity:1;transition:all 1s;}

#visual .rightarea .banners{overflow:hidden;position:absolute;left:0;bottom:0;width:100%;}
#visual .rightarea .banners a{
	float:left;
	width:50%;height:154px;
	box-sizing:border-box;
	padding:100px 0 0;
	font-family:"NanumSquare", sans-serif;font-size:19px;color:#fff;font-weight:800;text-align:center;
}
#visual .rightarea .banners a:nth-child(1){
	background:#535353 url(/images/main/ban_ico1.png) no-repeat center 30px;
}
#visual .rightarea .banners a:nth-child(2){
	background:#3a7d85 url(/images/main/ban_ico2.png) no-repeat center 30px;
}



@media(max-width:1800px){
	#visual .vodarea .item .vod video{width:1513px;height:855px}
}
@media(max-width:1670px){
	#visual .vodarea .item .vod video{width:1513px;height:852px}
}
@media(max-width:1600px){
	#visual .vodarea .item .txtarea{
		position:absolute;left:4%;top:50%;z-index:100;
		transition:all 1s;
	}
}


/* footer */
#footer{background:#222;}
.partners{background:#eaeaea}
.partners .conwrap{overflow:hidden;max-width:1560px;width:100%;margin:0 auto;}
.partners .conwrap .owl-carousel{box-sizing:border-box;padding:0 90px;}
.partners .conwrap .owl-carousel .owl-item img{display:inline-block;width:auto}
.partners .conwrap .owl-carousel .owl-nav button.owl-next{position:absolute;right:0;top:50%;transform:translateY(-50%);}
.partners .conwrap .owl-carousel .owl-nav button.owl-next span{
	display:inline-block;
	text-indent:-9999px;
	width:20px;height:46px;
	background:url(/images/common/rnext.png) no-repeat;
}
.partners .conwrap .owl-carousel .owl-nav button.owl-prev{position:absolute;left:0;top:50%;transform:translateY(-50%);}
.partners .conwrap .owl-carousel .owl-nav button.owl-prev span{
	display:inline-block;
	text-indent:-9999px;
	width:20px;height:46px;
	background:url(/images/common/rprev.png) no-repeat;
}
.partners .conwrap .owl-carousel .owl-dots{display:none;}
.partners .conwrap .owl-carousel .item{text-align:center;}

.foot{
	overflow:hidden;
	position:relative;
	max-width:1560px;width:100%;
	margin:0 auto;
	padding:40px 0;
}
.foot h1{float:left;margin-right:75px;}
.foot .office{float:left;}
.foot .office>div{float:left;margin-right:90px;}
.foot .office>div .tit{margin-bottom:10px;font-size:14px;color:rgba(255,255,255,0.9);}
.foot .office>div dl{overflow:hidden;margin-bottom:5px;font-size:14px;color:rgba(255,255,255,0.5);}
.foot .office>div dl dt{float:left;width:80px;}
.foot .office>div dl dd{float:left;}
.foot .office>div.copy{
	clear:both;
	padding:15px 0 0;
	font-size:12px;color:rgba(255,255,255,0.3);
}
.foot .fm{
	display:flex;flex-wrap:wrap;justify-content:flex-end;
	overflow:hidden;position:absolute;right:0;top:40px;text-align:right;width:280px;
}
.foot .fm li:nth-child(2){
	position:relative;
	margin-left:10px;padding-left:12px;	
}
.foot .fm li:nth-child(2):before{
	display:block;
	content:"";
	width:1px;height:12px;
	background:#4e4e4e;
	position:absolute;left:0;top:5px;
}
.foot .fm li a{font-size:14px;color:#fff;}
.foot .sns{overflow:hidden;position:absolute;right:0;top:70px;}
.foot .sns li{float:left;margin-left:10px;}


.foot .family{position:relative;position:absolute;right:0;bottom:40px;}
.foot .family>a{
	display:block;
	position:relative;
	box-sizing:border-box;
	width:230px;height:50px;
	border:1px solid #4b4b4b;
	font-size:12px;color:#fff;
	padding:0 20px 0;
	line-height:48px;
}
.foot .family>a:before{
	display:block;
	content:"";
	width:2px;height:10px;
	background:#fff;
	position:absolute;right:20px;top:50%;
	transform:translateY(-50%);
}
.foot .family>a:after{
	display:block;
	content:"";
	width:10px;height:2px;
	background:#fff;
	position:absolute;right:16px;top:50%;
	transform:translateY(-50%);
}
.foot .family ul{
	display:none;
	position:absolute;left:0;bottom:100%;
	border:1px solid #4b4b4b;border-bottom:0;
	width:100%;
	background:#222;
	box-sizing:border-box;
}
.foot .family ul li{border-bottom:1px solid #4b4b4b}
.foot .family ul li:last-child{border-bottom:0;}
.foot .family ul li a{
	display:block;
	padding:10px 20px;
}
.foot .family ul li a:hover{color:#fff}

@media(max-width:1600px){
	.partners .conwrap{overflow:hidden;max-width:1560px;width:100%;margin:0 auto;box-sizing:border-box;padding:0 3%;}
	.foot{
		box-sizing:border-box;
		padding:40px 3%;
	}
	.foot .fm{overflow:hidden;position:absolute;right:3%;top:40px;}
	.foot .family{position:relative;position:absolute;right:3%;bottom:40px;}
}